@media (max-width: 768px)
{
	.backgroundNavColor {
		background-color:#41586E !important;
	}
	.fixedMobileMenu
	{
		position:fixed !important;
		height: 100% !important;
		overflow-y: auto;
	}
	.homeBanner_left, .homeBanner_right {
		width: 100%;
		height: 40vh;
	}
	.homeBannerMobileOverlay_left,.homeBannerMobileOverlay_right
	{
		display:none;
	}
	#homePageContent {
		flex-direction: column;
	}
	#homePageContent_leftText,#expertPageContent_leftText
	{
		width:100%;
	}
	#homePageContent_rightImage,#expertPageContent_rightImage
	{
		width: 95vw;
		height: 95vw;
		}
	#expertPageDetailContent_rightImage, #expertPageContent_main_leftImage {
		width: 95vw;
		height: 95vw;
	}
	footer
	{
		margin-top: 30px
	}
	.footerBanner 
	{
		display: none;
	}
	.footer_inner
	{
		margin: 60px auto 0;
	}
	.expertiseBlockContent_mobile > div:nth-child(2) {
		font-size: 22px;
	}
	.navbar-brand>img
	{
	   height: 100px;
	   padding-top: 40px;
	}
	#ourVisionPageContent_rightText > p > strong
	{
		display:inline-block;
	}
	#homePageContent_leftText, #expertPageContent_leftText {
		padding-right: 0;
	}
	#homePageContent_leftText .defaultPageTitle h1
	{
		background-position:center bottom;
	}
	#bottomExpertiseStrip_outer {
		padding-top: 30px;
			margin-top: 30px;
	}

	.bottomExpertiseStripItem {
		margin-bottom: 30px;
	}
	#bottomExpertiseStrip_outer {
		padding-bottom: 30px;
	}
	#expertPageContent_main {
		padding-top: 30px;
	}
	.expertPageContent_main_subContentTitle {
		padding-top: 30px;
	}
	#in_the_media_outer > div > div:first-child {
		width: 35%;
	}
	#in_the_media_outer > div > div:last-child {
		width: 65%;
		padding-left: 20px;
	}
	#in_the_media_outer .btn-default
	{
	display: inline;
	padding: 8px 15px;
	}

	/*
	  header.masthead .intro-text {
		padding-top: 300px;
		padding-bottom: 200px;
	  }
	  header.masthead .intro-text .intro-lead-in
	  {
		font-size: 40px;
		line-height: 40px;
		margin-bottom: 25px;

	  }
	  header.masthead .intro-text .intro-heading 
	  {
		font-weight: 700;
		line-height: 75px;
		margin-bottom: 50px;

	  }
	  .timeline:before {
		left: 50%;
	  }
	  .timeline > li {
		min-height: 100px;
		margin-bottom: 100px;
	  }
	  .timeline > li .timeline-panel {
		float: left;
		width: 41%;
		padding: 0 20px 20px 30px;
		text-align: right;
	  }
	  .timeline > li .timeline-image {
		left: 50%;
		width: 100px;
		height: 100px;
		margin-left: -50px;
	  }
	  .timeline > li .timeline-image h4 {
		font-size: 13px;
		line-height: 18px;
		margin-top: 16px;
	  }
	  .timeline > li.timeline-inverted > .timeline-panel {
		float: right;
		padding: 0 30px 20px 20px;
		text-align: left;
	  }
	*/
	.mainNavWithBg
	{
		background: unset;
	}
	.bannerHeight100VH,.bannerHeight40VH
	{
		height: 55vh;
	}
	.bannerText h1
	{
		font-size:30px;
	}
	.bannerTextLine
	{
		font-size:28px;
	}
	.bannerTextLine_home
	{
		padding-left:25px;
	}
	.findoutMoreBtnBannerWrap
	{
		margin-left:25px;
	}
	.bannerTextLine > p > span
	{
		font-size:28px !important;
	}
	#yearList,#monthList
	{
		display:none;
	}
	.newsDateNav
	{
		display:flex;
		flex-direction:row;
	}
	.newsDateNav > div:nth-child(2)
	{
		margin-left:20px;
	}
	.newsDateNav .nice-select
	{
		border:1pt solid #FFA92C;
		border-radius:0;
		color:#FFA92C;
	}
	.newsDateNav .nice-select:after
	{
		border-bottom: 2px solid #FFA92C;
	    border-right: 2px solid #FFA92C;
	}
	.newsSectionWrap
	{
		display:flex;
		flex-direction:column;
	}
	#newsArticleListing
	{
		margin-left:0;
	}
	#newsArticleListing > div:last-child
	{
		border-bottom:0;
	}
	.newIndexItem > div:first-child > div:first-child
	{
	    margin-top: 30px;
	}
	.newIndexItem > div:last-child
	{
		margin-top:20px;
	}
	
	#siteBy
	{
		text-align: center;
	}
	.ourTeamLinkOuter
	{
		margin: 50px auto 0;
	}

	/* PROJECTS */
	
	.projectIndexItem
	{
		height: 170px;
	}
	.projectIndexTitle
	{
		font-size: 17px;
	}

	.projectIndexItem_threeAcross,
	.projectIndexItem_halfWidth
	{
		flex-direction: column;
		padding-bottom:0;
	}
	.projectIndexItem_threeAcross > a,
	.projectIndexItem_halfWidth > div:first-child
	{
		width:100%;
		margin-right:0;
		padding-bottom:2%;
	}
	.projectIndexItem_halfWidth_firstColumn > a > div
	{
		margin-bottom: 2%;
	}
	.projectIndexItem_halfWidth > div:last-child
	{
		display:unset;
		margin-left:0;
		width:100%;
	}
	.projectIndexItem_halfWidth_secondColumn > a > div
	{
		height: 170px;
		margin-top: -2%;
		margin-bottom: 2%;
	}
	#projectDetailInformation
	{
		max-width: 100%;
	}
	.careerItemOuter > div:first-child > div:first-child
	{
		width: 68%;
	}
	#careerPageContent
	{
		flex-direction: column;
		min-height: 0;
		height: 100%;
	}
	#careerPageContent > div:first-child
	{
		width: 100%;
	}
	#careerPageContent > div:last-child > div
	{
		position:relative;
		width: calc(100% + 10vw);
		overflow-x: hidden;
		left: 0;
		background-position: 0;
	}
	#careerPageContent > div:last-child > div > img
	{
		margin-left: 0;
		margin-top: 50px;
		width: 100%;
	}
	#careerPageContent > div:last-child 
	{
		width: 100%;
		text-align: right;
	}
/*
	#teamContainer
	{
		display:none;
	}
	#teamContainer > div
	{
		width: 48%;
		margin-right: 0;
		margin-bottom: 30px;
		margin-top: 50px;
	}
	#teamContainer > div:nth-child(odd)
	{
		margin-right: 3%;
	}
	#teamContainer > div:nth-child(4n+4)
	{
		margin-right: 0;
	}
	#teamContainer
	{
		display:none;
	}
	#teamContainer_mobile
	{
		display:block;
		margin-top:50px;
	}
	#teamContainer_mobile > div
	{
		display:flex;
		flex-direction:row;
		align-items: center;
	}
	#teamContainer_mobile > div:nth-child(odd) > div:first-child
	{
		width:35vw;
		height:35vw;
	}
	#teamContainer_mobile > div:nth-child(odd) > div:last-child
	{
		text-align:left;
		margin-left:6vw;
	}
	#teamContainer_mobile > div:nth-child(odd) > div:last-child > div:first-child
	{
		margin-bottom:3vw;
	}
	#teamContainer_mobile > div:nth-child(even)
	{
		margin-top:25px;
		margin-bottom:40px;
	}
	#teamContainer_mobile > div:last-child
	{
		margin-bottom:0;
	}
	#teamContainer_mobile .teamMemberName
	{
		font-size:20px;
	}
	.teamOuter
	{
		margin-bottom:unset;
	}*/
	.projectGallery_outer
	{
	    width: 100%;
		padding-left:0;
	}
	.slickNavigation
	{
		display:none;
	}
	.projectGalleryRow
	{
		display:flex;
		flex-direction:column;
	}
	.projectGalleryRow > a
	{
		height:40vw;
		width:90vw;
		padding-left:0;
		padding-right:0;
		margin-bottom:3vw;
	}
	.projectGalleryItem
	{
		width: 100%;
	    height: 100%;
	}
	.projectGalleryRow > a > div:nth-child(1)
	{
		margin:0;
	}
	.mainNavBg
	{
		height: 45vh !important;
	}
	.fullHeight
	{
		height: 100vh !important;
	}

}